Subject: bug#50993: 29.0.50; Problems when dragging the mouse over the toolbar

From: Juri Linkov <[email-masked]>
Date: Thu, 14 Oct 2021 20:10:30 +0300

>> Do you mean adding 'mouse-face highlight' to tab strings?
>> It has no effect on the tab bar.  Maybe something is missing
>> in note_tab_bar_highlight?
>
> Probably.  Try the attached only "cursorily" tested patch.

Thanks, this is much better!  Dragging is more nice with this indication.